Nike+ Running App ist jetzt für Apple Watch verfügbar


Nike+ Running App ist jetzt für Apple Watch verfügbar

Mit dem letzten Update hatte Nike die offizielle Nike+ Running App für iOS mit neuem Design, Apple Health Integration sowie Anpassungen für das iPhone 6 und iOS 8 bedacht. Nun stellt der Sportartikelanbieter ein neues Update bereit. Damit unterstützt die App die Apple Watch. Nach Installation der Nike+ Running App auf der Apple Watch erhältst du Updates beim Laufen direkt an deinem Handgelenk. Dazu kommen weitere Neuerungen, die sich weiter unten einsehen lassen. Das Update mit der Versions-Nummer 4.7.3 erfordert ein iPhone oder iPod touch mit iOS 7.0 oder höher und kann ab sofort im iTunes App Store geladen werden.

Nike Running

Download -> Nike Running App für iOS im iTunes App Store herunterladen

Die neue Version der Nike Running App kann ab sofort im iTunes App Store geladen werden:

Die Version 4.7.3 enthält die folgenden Neuerungen und Verbesserungen:

  • Mach mehr aus deinem Lauf: Beim Laufen mit der Apple Watch erhältst du Updates direkt an deinem Handgelenk. Für weitere Informationen gehe zur Registerkarte „Apple Watch“ unter Einstellungen.
  • Ranglisten sind wieder da: Vergleiche dich mit deinen Freunden auf der neuen Startseite mit Ranglisten-Vorschau. Durch Antippen der Vorschau wird die vollständige Rangliste angezeigt.
  • Verbesserter Laufeinstellungen: Es ist jetzt einfacher, ein Ziel für jeden Lauf zu setzen sowie visuelles und Audio-Feedback zu erhalten, um es schneller zu erreichen.

Nike+ Running App für iPhone -> Beschreibung via iTunes App Store

Die Nike+ Running App für iPhone zeichnet deine Läufe auf und unterstützt dich beim Erreichen deiner Ziele – egal, ob du dein erstes Rennen bestreiten oder einen neuen persönlichen Rekord aufstellen willst. Vom Anfänger bis hin zum erfahrenen Marathonläufer: Du erhältst die Trainingsdaten und die Motivation, die du brauchst, um weiter und schneller zu laufen als je zuvor.

Die Nike+ Running App erfordert ein iPhone oder iPod touch mit iOS 7.0 oder höher.